#
# Please do not update/rebuild/touch this package before asking first
# to the KDE Team
# This package is part of the KDE Stack.
#

%define rel 1

Summary:        The KDE Plasma Workspace Sounds
Name:           oxygen-sounds
Version: 6.3.91
Release:        %mkrel %rel
License:        GPLv2+
Group:          System/Base
URL:            https://www.kde.org/
Source0:        https://download.kde.org/stable/plasma/%{version}/%{name}-%{version}.tar.xz

BuildArch:	noarch

BuildRequires:  kf6-rpm-macros

BuildRequires:  cmake(Qt6Core)

%description
This package contains the default sound set for a KDE Plasma workspace.

%files
%_kf6_datadir/sounds/oxygen/
%_kf6_datadir/sounds/Oxygen-*

#--------------------------------------------------------------------


%prep
%autosetup -p1

%build
%cmake_kf6 -DBUILD_WITH_QT6:BOOL=ON
%cmake_build

%install
%cmake_install


%changelog
* Fri May 30 2025 daviddavid <daviddavid> 6.3.91-1.mga10
+ Revision: 2187025
- New version 6.3.91

* Tue May 06 2025 daviddavid <daviddavid> 6.3.5-1.mga10
+ Revision: 2181374
- New version 6.3.5

* Wed Apr 02 2025 daviddavid <daviddavid> 6.3.4-1.mga10
+ Revision: 2172647
- New version 6.3.4

* Thu Mar 13 2025 daviddavid <daviddavid> 6.3.3-1.mga10
+ Revision: 2163307
- New version 6.3.3

* Tue Feb 25 2025 daviddavid <daviddavid> 6.3.2-1.mga10
+ Revision: 2152467
- New version 6.3.2

* Tue Feb 18 2025 daviddavid <daviddavid> 6.3.1-1.mga10
+ Revision: 2149399
- New version 6.3.1

* Tue Feb 11 2025 daviddavid <daviddavid> 6.3.0-1.mga10
+ Revision: 2146925
- New version 6.3.0

* Thu Jan 23 2025 daviddavid <daviddavid> 6.2.91-1.mga10
+ Revision: 2140824
- New version 6.2.91

* Sat Jan 11 2025 daviddavid <daviddavid> 6.2.90-1.mga10
+ Revision: 2137967
- New version 6.2.90

* Wed Jan 01 2025 daviddavid <daviddavid> 6.2.5-1.mga10
+ Revision: 2134183
- New version 6.2.5

* Tue Nov 26 2024 daviddavid <daviddavid> 6.2.4-1.mga10
+ Revision: 2119057
- New version 6.2.4

* Sat Nov 09 2024 daviddavid <daviddavid> 6.2.3-1.mga10
+ Revision: 2113167
- New version 6.2.3

* Tue Oct 22 2024 daviddavid <daviddavid> 6.2.2-1.mga10
+ Revision: 2110049
- New version 6.2.2

* Wed Oct 16 2024 daviddavid <daviddavid> 6.2.1-1.mga10
+ Revision: 2107224
- New version 6.2.1

* Wed Oct 09 2024 daviddavid <daviddavid> 6.2.0-1.mga10
+ Revision: 2104454
- New version 6.2.0

* Thu Sep 12 2024 neoclust <neoclust> 6.1.90-1.mga10
+ Revision: 2095401
- New version 6.1.90

* Wed Aug 07 2024 daviddavid <daviddavid> 6.1.4-1.mga10
+ Revision: 2083916
- New version 6.1.4

* Tue Jul 02 2024 daviddavid <daviddavid> 6.1.2-1.mga10
+ Revision: 2079124
- New version 6.1.2

* Tue Jun 25 2024 daviddavid <daviddavid> 6.1.1-1.mga10
+ Revision: 2076721
- New version 6.1.1

* Tue Jun 18 2024 neoclust <neoclust> 6.1.0-1.mga10
+ Revision: 2074830
- New version 6.1.0

* Tue Jun 04 2024 neoclust <neoclust> 6.0.90-1.mga10
+ Revision: 2069822
- New version 6.0.90

* Tue Apr 16 2024 daviddavid <daviddavid> 6.0.4-1.mga10
+ Revision: 2057923
- New version 6.0.4

* Wed Mar 27 2024 daviddavid <daviddavid> 6.0.3-1.mga10
+ Revision: 2052487
- New version 6.0.3

* Tue Mar 12 2024 daviddavid <daviddavid> 6.0.2-1.mga10
+ Revision: 2049401
- New version 6.0.2

* Thu Mar 07 2024 daviddavid <daviddavid> 6.0.1-1.mga10
+ Revision: 2048150
- New version 6.0.1

* Wed Feb 28 2024 neoclust <neoclust> 6.0.0-1.mga10
+ Revision: 2045008
- New version 6.0.0

* Fri Feb 02 2024 neoclust <neoclust> 5.93.0-1.mga10
+ Revision: 2036797
- New version 5.93.0

* Wed Jan 10 2024 neoclust <neoclust> 5.92.0-1.mga10
+ Revision: 2029658
- New version 5.92.0

* Mon Jan 01 2024 neoclust <neoclust> 5.91.0-1.mga10
+ Revision: 2025697
- New version 5.91.0
- New version 5.90.0
- New version 5.90.0

* Mon Nov 13 2023 neoclust <neoclust> 5.27.80-1.mga10
+ Revision: 2006684
- New version 5.27.80

* Wed Oct 25 2023 daviddavid <daviddavid> 5.27.9-1.mga10
+ Revision: 2001122
- New version 5.27.9

* Wed Sep 20 2023 daviddavid <daviddavid> 5.27.8-1.mga10
+ Revision: 1988250
- New version 5.27.8

* Fri May 26 2023 neoclust <neoclust> 5.27.5-1.mga9
+ Revision: 1958053
- New version 5.27.5

* Mon Apr 10 2023 neoclust <neoclust> 5.27.4-1.mga9
+ Revision: 1951966
- New version 5.27.4

* Wed Mar 15 2023 neoclust <neoclust> 5.27.3-1.mga9
+ Revision: 1949091
- New version 5.27.3

* Tue Feb 28 2023 neoclust <neoclust> 5.27.2-1.mga9
+ Revision: 1945798
- New version 5.27.2

* Wed Feb 22 2023 daviddavid <daviddavid> 5.27.1-1.mga9
+ Revision: 1944810
- New version 5.27.1

* Tue Feb 14 2023 neoclust <neoclust> 5.27.0-1.mga9
+ Revision: 1942077
- New version 5.27.0

* Mon Jan 23 2023 neoclust <neoclust> 5.26.90-1.mga9
+ Revision: 1935085
- New version 5.26.90

* Thu Jan 05 2023 daviddavid <daviddavid> 5.26.5-1.mga9
+ Revision: 1930074
- New version 5.26.5

* Thu Dec 15 2022 neoclust <neoclust> 5.26.4-1.mga9
+ Revision: 1923126
- New version 5.26.4

* Tue Nov 15 2022 neoclust <neoclust> 5.26.3.1-1.mga9
+ Revision: 1907573
- New version 5.26.3.1
- New version 5.26.3
- New version 5.26.2

* Fri Sep 16 2022 neoclust <neoclust> 5.25.90-1.mga9
+ Revision: 1889259
- New version 5.25.90

* Sat Aug 06 2022 neoclust <neoclust> 5.25.4-1.mga9
+ Revision: 1875625
- New version 5.25.4

* Fri Jul 29 2022 neoclust <neoclust> 5.25.3-1.mga9
+ Revision: 1872758
- imported package oxygen-sounds

